

#portal-logo a {
    padding-top: 100px;
    height: 0px !important;
    height /**/: 100px;
    width: 104px;
}
#portal-logo {
    background: url(http://www.davisgradnight.org/mpBannerImage) no-repeat;
}

body,
.documentContent {
  background-color: #FFFFFF;
}
code,
pre,
#portal-siteactions li.selected a,
#portal-siteactions li a:hover,
#portal-globalnav li a:hover,
#portal-globalnav li.selected a,
#portal-personaltools,
.listingBar,
#portal-footer,
#portal-sitemap .navTreeLevel2,
.portletHeader,
.navTreeItem a:hover,
.navTreeCurrentItem,
li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover,
.ploneCalendar th,
.ploneCalendar .weekdays td,
.ploneCalendar .event,
.ploneCalendar .todayevent,
.listing th,
.stx table th,
.vertical {
  background-color: #DFBFFF !important;
}
.fieldRequired {
  color: #FFFFFF;
}
hr {
  background-color: #F0FFFF;
  color: #F0FFFF;
}
h1, h2, h3, h4, h5, h6,
fieldset,
textarea,
input,
select,
blockquote,
pre,
.portletHeader,
.portletItem,
dl.portlet,
dd.portletItemLast,
dd.portletFooter,
.navTreeItem a:hover,
.navTreeCurrentItem,
li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover,
.ploneCalendar,
.ploneCalendar .weekdays td,
#portal-siteactions li.selected a,
#portal-siteactions li a:hover,
#portal-globalnav li a,
#portal-globalnav li.selected a,
#portal-globalnav li a:hover,
#portal-personaltools,
#portal-breadcrumbs,
.newsItem,
.listingBar,
.tileItem,
#portal-footer,
dl.collapsible,
#portal-sitemap a:hover,
#portal-sitemap .navTreeLevel1,
#portal-sitemap .navTreeLevel2,
.listing,
.stx table,
.listing th,
.listing td,
.stx table th,
.vertical td {
  border-color: #F0FFFF !important;
}
.vertical td {
  background-color: #FFFFFF;
  vertical-align: top;
}
.navTreeItem a,
dd.portletItem .navTreeItem a {
  border-color: #FFFFFF;
}
#portal-globalnav li.selected a {
  border-bottom: 1px solid #DFBFFF !important;
}

dd.portletFooter,
.comment,
.even,
.visualHighlight {
    background: #FFFFFF; 
}


div#visual-portal-wrapper.newsletter-view  {
    width: 560px;
    margin: 1em auto;
    padding: 1em;
    border: 1px solid #F0FFFF;
}
div#visual-portal-wrapper.newsletter-view #portal-header {
    max-width: 560px;
    overflow:hidden;
}

